:root {
	--color-ig7gcm4d4: 255, 221, 75;
	--color-i85q2c0f7: 255, 221, 75;
	--color-i8kbirt5x: 255, 221, 75;
	--color-iaq44rihr: 255, 221, 75;
	--color-i9r4muhjz: 255, 221, 75;
	--color-int4vc3u3: 255, 221, 75;
	--color-iwbi36d7a: 255, 221, 75;
	--color-i5z90nrrx: 255, 221, 75;
	--color-iq6bmli0b: 255, 221, 75;
	--color-ihgcpt9t8: 255, 221, 75;
	--color-ilyb14bf9: 255, 221, 75;
	--color-iirayk5ma: 255, 221, 75;
	--color-ioi3cf1es: 255, 221, 75;
	--color-it4hnhjol: 255, 221, 75;
	--color-i5anc1csl: 255, 221, 75;
	--color-iq01dmgmz: 255, 221, 75;
	--color-it43j08fu: 255, 221, 75;
	--color-ieuuib5kz: 255, 221, 75;
	--color-iji84v21s: 255, 221, 75;
	--color-im1to1zh2: 255, 221, 75;
	--color-ii9stfzjq: 255, 221, 75;
	--color-i454msfmt: 255, 221, 75;
	--color-i5bro8nkg: 255, 221, 75;
	--color-ifb8d86iu: 255, 221, 75;
	--color-ixhgafuw8: 255, 221, 75;
	--color-i3174zkmy: 255, 221, 75;
	--color-isixo2e3l: 255, 221, 75;
	--color-iektyfg34: 255, 221, 75;
	--color-i2pa1o0uf: 255, 221, 75;
	--color-ih6518nbz: 255, 221, 75;
	--color-iue6dblri: 255, 221, 75;
	--color-ig65lnfhz: 255, 221, 75;
	--color-i5mgvibab: 255, 221, 75;
	--color-i8i77gfh7: 255, 221, 75;
	--color-iqhy1fsmo: 255, 221, 75;
	--color-ignmjr98q: 20, 30, 42;
	--color-iv6g0qwys: 20, 30, 42;
	--color-ihh7xjxdd: 20, 30, 42;
	--color-if7rbhzlt: 20, 30, 42;
	--color-idptqi31u: 20, 30, 42;
	--color-iymcw62rv: 20, 30, 42;
	--color-i472ia8e5: 20, 30, 42;
	--color-i812omv5w: 20, 30, 42;
	--color-io1abd25i: 20, 30, 42;
	--color-i64p5r4e2: 20, 30, 42;
	--color-im9mba2sf: 20, 30, 42;
	--color-ihalwdbex: 20, 30, 42;
	--color-i3ikpl0ii: 20, 30, 42;
	--color-imkmdpa8f: 20, 30, 42;
	--color-i9ueqiqe2: 20, 30, 42;
	--color-i9t3cadqr: 20, 30, 42;
	--color-ipnornkvz: 20, 30, 42;
	--color-i9dw5xu3c: 20, 30, 42;
	--color-ix4umg4t1: 20, 30, 42;
	--color-ivukr1io3: 20, 30, 42;
	--color-iheajcxgx: 20, 30, 42;
	--color-ixhgglb3f: 20, 30, 42;
	--color-ijiygap4b: 20, 30, 42;
	--color-ie1pvezd1: 20, 30, 42;
	--color-iqstn344r: 20, 30, 42;
	--color-i88o14fri: 20, 30, 42;
	--color-iiw069akq: 20, 30, 42;
	--color-icllfvr3e: 20, 30, 42;
	--color-iix0wgtn8: 20, 30, 42;
	--color-irf96auk8: 20, 30, 42;
	--color-iqxkljw9g: 20, 30, 42;
	--color-isptgqdq5: 20, 30, 42;
	--color-i1k951nxl: 20, 30, 42;
	--color-ik223c2dg: 20, 30, 42;
	--color-ibkkyj9cm: 20, 30, 42;
	--color-it5b8pxck: 20, 30, 42;
	--color-i2sgzoj80: 20, 30, 42;
	--color-ifuwrf63q: 20, 30, 42;
	--color-infjnbjjo: 20, 30, 42;
	--color-isuhf0ie5: 20, 30, 42;
	--color-ih6p8um13: 20, 30, 42;
	--color-i4ncn95kc: 20, 30, 42;
	--color-ihrcneh9f: 20, 30, 42;
	--color-i2rahetd3: 20, 30, 42;
	--color-i53v1obed: 232, 232, 232;
	--color-ih94tmdwv: 232, 232, 232;
	--color-imwcgh0z6: 232, 232, 232;
	--color-ihx36rli9: 232, 232, 232;
	--color-i4u958uq3: 232, 232, 232;
	--color-iwgeg8qxn: 232, 232, 232;
	--color-i1te3rofh: 232, 232, 232;
	--color-inry9fx9r: 232, 232, 232;
	--color-it6874kxa: 232, 232, 232;
	--color-id5eldob8: 232, 232, 232;
	--color-ii2c7p0di: 255, 255, 255;
	--color-ir400beuh: 65, 73, 82;
	--color-im91cegam: 255, 255, 255;
	--color-iqa4j5xw5: 255, 255, 255;
	--color-i0b4e5zd9: 255, 255, 255;
	--color-i6d6l4bnm: 255, 255, 255;
	--color-i7fys45e9: 255, 255, 255;
	--color-ik5hanyq0: 255, 255, 255;
	--color-ir0tcp65j: 240, 240, 240;
	--color-i2368dp1c: 240, 240, 240;
	--color-iq2g2g3ih: 240, 240, 240;
	--color-ityesmcot: 240, 240, 240;
	--color-ipckpsfo9: 255, 255, 255;
	--color-idf4g5i3x: 255, 255, 255;
	--color-ib0mpw9gu: 255, 255, 255;
	--color-ih2uv17bj: 255, 255, 255;
	--color-ibpjzgjtt: 255, 255, 255;
	--color-ij4d8pzfq: 255, 255, 255;
	--color-i83xutxbb: 255, 255, 255;
	--color-ikn5w5ove: 255, 255, 255;
	--color-ikhzjkzd3: 255, 255, 255;
	--color-i4e0lk4wq: 255, 255, 255;
	--color-ijoiof2wu: 255, 255, 255;
	--color-iout3ot8u: 255, 255, 255;
	--color-ilhsw1w6m: 255, 255, 255;
	--color-ikcpdm4hn: 255, 255, 255;
	--color-ir2peemeu: 255, 255, 255;
	--color-i1bykz3to: 255, 255, 255;
	--color-iwjflycl6: 255, 255, 255;
	--color-izuxqzdj5: 221, 223, 229;
	--color-itw824rqa: 255, 255, 255;
	--color-i8zhc00ke: 255, 255, 255;
	--color-i7vvqt0jk: 255, 255, 255;
	--color-ige4ihr63: 255, 255, 255;
	--color-i9pn5w30j: 255, 255, 255;
	--color-imggvt6ya: 255, 255, 255;
	--color-i5puxu75j: 255, 255, 255;
	--color-iisfb6tn8: 255, 255, 255;
	--color-ipa5w1ax1: 255, 255, 255;
	--color-ibtys91vk: 157, 157, 157;
	--color-ibvfskyoz: 157, 157, 157;
	--color-ifly0fh9n: 157, 157, 157;
	--color-io69dkxet: 157, 157, 157;
	--color-ixxe9n83l: 157, 157, 157;
	--color-i2mjy3tak: 255, 255, 255;
}

.text--u-i66ggl1l9 { color: rgb(20, 30, 42) }
.imageFit--u-idbh98mjt { background-color: rgb(133, 133, 133) }
.text--u-injp1c84w { text-shadow: 1px 1px 5px rgba(0, 0, 0, 1) }
.blocklist__item_text--u-irwmgs6v6 { text-shadow: 1px 1px 5px rgb(255, 255, 255) }
.text--u-iya8hs7pc { text-shadow: 1px 1px 5px rgba(0, 0, 0, 1) }
.blocklist__item_title--u-ipjoffru3 { text-shadow: 1px 1px 5px rgb(255, 255, 255) }
.imageFit--u-idso5z1ov { border-top-left-radius: 30px; border-top-right-radius: 30px; border-bottom-right-radius: 30px; border-bottom-left-radius: 30px }
.imageFit__overlay--u-i07zuzr78 { border-top-left-radius: 30px; border-top-right-radius: 30px; border-bottom-right-radius: 30px; border-bottom-left-radius: 30px }

@media (max-width: 991px) {
	.imageFit__overlay--u-iqgcrkadn { background-image: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 0) 36%, rgb(232, 232, 232) 48%, rgb(232, 232, 232) 100%) }
}

@media (max-width: 767px) {
	.imageFit__overlay--u-iqgcrkadn { background-image: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 0) 54%, rgb(232, 232, 232) 87%, rgb(232, 232, 232) 100%) }
	.text--u-injp1c84w { color: rgb(42, 38, 38) }
}

@media (max-width: 479px) {
	.imageFit__overlay--u-iqgcrkadn { background-image: linear-gradient(rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 0) 29%, rgb(232, 232, 232) 100%, rgb(232, 232, 232) 118%) }
	.text--u-injp1c84w { color: rgb(208, 202, 202) }
}